<?php
use WpBookingEvent\Language\Text;
defined('_WPBOOKINGEVENT_EXEC') or die;
extract($displayData);
$id = $for . '-lbl';
?>
<label id="<?php esc_attr_e($id); ?>" for="<?php esc_attr_e($for); ?>" title="<?php esc_attr_e($description); ?>">
	<?php esc_html_e($text); ?><?php if ($required) : ?><span class="star">*</span><?php endif; ?>
</label>
